<!DOCTYPE html>
<html lang="id">
<head>
    <meta charset="UTF-8">
    <title>Dapor Merah</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Aplikasi Restoran Dapor Merah, masakan berkalitas resto bintang 5">
    <meta name="theme-color" content="#DC3731" />
</head>
<body>
<a href="#maincontent" title="Menuju langsung ke konten" class="skip-link">Menuju ke konten</a>
<header class="app-bar">
    <div class="app-bar-container">
        <div>
            <button aria-label="Navigation Drawer Button" id="hamburgerButton">
                <i class="material-icons">menu</i>
            </button>
        </div>
        <div class="app-bar-content">
            <div class="logo">
                <picture>
                   <source type="image/webp" srcset="./images/logo.webp">
                   <source type="image/png" srcset="./images/logo.png">
                   <img  alt="Logo Dapor Merah" src="./images/logo.png">
                </picture>
            </div>
            <h1 class="title">
                <a href="/#">
                    Dapor Merah
                </a>
            </h1>
        </div>
    </div>
    <nav id="navigationDrawer" class="nav">
      <div class="drawer-header">
        <picture>
           <source type="image/webp" srcset="./images/logo.webp">
           <source type="image/png" srcset="./images/logo.png">
           <img  alt="Logo Dapor Merah" src="./images/logo.png">
        </picture>

        <div class="text">Menu ..</div>
      </div>

      <ul class="nav-list">
          <li class="nav-item"><a href="/#"><i class="material-icons" aria-hidden="true">home</i> <span>Home</span></a></li>
          <li class="nav-item"><a href="/#/favorites"><i class="material-icons" aria-hidden="true">favorite</i> <span>Favorite</span></a></li>
          <li class="nav-item"><a href="https://github.com/supangatoy" target="_blank" rel="noreferrer"><i class="material-icons" aria-hidden="true">person</i> <span>About Us</span></a></li>
      </ul>
    </nav>
</header>
<main id="mainContent">
</main>
<footer>
    <div class="message">
        Terimakasih telah memilih kami sebagai juru masakan anda ...
    </div>
    <div class="copyright">
        copyright &copy; 2020 -  Dapor Merah
    </div>
</footer>
</body>
</html>
